.u-section-1 .u-sheet-1 {
  min-height: 177px;
}

.u-section-1 .u-text-1 {
  margin: 60px 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-weight: normal;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2753px;
}

.u-section-2 .u-text-1 {
  margin: 46px 0;
}